.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8e3c1053-285d-e352-637e-0d47402af5d8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e9e53b1b-6e28-f514-9a1f-0a4f05aa366c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f4dc4df-3e69-b98d-4095-93f3180481a7 {
display: none !important;
}
.lfr-layout-structure-item-0ca5d247-1bf0-4884-2c6b-900f8be95267 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
